format_version: '1.0'

repository_url: https://github.com/spdk/spdk

sequence:
  base_version:
    input_file: '0c6300a3.zip'
    commit_sha1: 0c6300a356b854bd4f1104f4ce8f8c52ec021557
  fix_attempt:
    - input_file: 'e8580900.diff'
      commit_sha1: e8580900a251d3b4ada2bb5eb478805d6219f679
    
  expected_fix:
    input_file: '674abd98.diff'
    commit_sha1: 674abd980ba3605b306ca5184b904813ca481436

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/spdk/spdk/issues/2595
